<template>
	<web-view class="webview" :src="decodeURIComponent(src)"></web-view>
</template>

<script>
	export default {
		data() {
			return {
				src: encodeURIComponent('')
			};
		},
		onLoad: function (option) {
		    this.src = option.src;
		}
	}
</script>

<style lang="scss">
	.webview{}
</style>
